# Command: Mean

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    Mean - returns the mean of the elements of an array

Synopsis:

      array Mean -> double, mean of elements

Examples:

      [8 4 3 6 9 5] Mean --> 5.833

Description:

      The function is implemented in SLI and based on the
      operator Total.

Parameters:

      array

Remarks:

      The Mathematica version is more general
      Replaces arr:Mean in future versions.

References:

      [1] The Mathematica Book "Mean"

Author:

    Diesmann

FirstVersion:

    2009.2.22

SeeAlso:

- Max
- Sort
- Total
- Variance

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative